algorithm: RF
criterion: Calibration
criterion_final: 0.34895044565200806
dataset: Pgp
hparams:
  max_depth: 1
  n_estimators: 735
representation: Desc2D
seed: 59983
test_calibration_final: 0.26479849219322205
test_performance_0: 0.8363970518112183
test_performance_1: 0.8333333134651184
test_performance_2: 0.8480392098426819
test_performance_final: 0.8216911554336548
train_val_split: Perimeter
val_calibration_final: 0.4621940851211548
val_performance_0: 0.9273290634155273
val_performance_1: 0.9410890340805054
val_performance_2: 0.9287446141242981
val_performance_final: 0.8759449124336243
